locked
SCSM 2012 SP1 Web Portal RRS feed

  • Question

  • Hi,

    please share the software prerequisite to install SCSM 2012 SP1 web portal server. 

    Saturday, March 9, 2013 10:07 AM

Answers

  • The Web Content Server requires:

    • Microsoft Internet Information Services (IIS) 7 with IIS 6 metabase compatibility installed.
    • A Secure Sockets Layer (SSL) certificate can be used on the IIS server that hosts the Self-Service Portal.
    • For System Center 2012 SP1 only: SQL Server 2012 Analysis Management Objects are required regardless of the SQL Server version that you use

    SharePoint Web Parts: One of the following versions of Microsoft SharePoint:

    • Microsoft SharePoint Foundation 2010
    • Microsoft SharePoint Server 2010
    • Microsoft SharePoint 2010 for Internet Sites Enterprise
    • If your Service Manager database uses SQL Server 2012, then you must have Service Pack 1 applied to your SharePoint 2010 installation.
    Saturday, March 9, 2013 2:03 PM
  • And you need Windows Server 2008R2 To can Install SharePoint 2010 without Problems

    you can Read this about Supported SharePoint 2010 and Windows Server 2012

    http://support.microsoft.com/kb/2724471?wa=wsignin1.0

    Note
    SharePoint 2013 not Supported with System Center Service Manager 2012 and SP1

     

    SE.Mohammed

    Saturday, March 9, 2013 3:00 PM
  • Hi,

    Also be careful, the WEBPARTS are not supported on Windows Server 2012.

    just mentioning as there is no mention of OS you would like to use.

    Windows Server 2012 and Windows 8 Support

    All Service Manager roles, except the Self-Service Portal SharePoint web parts, are supported on all editions of Windows Server 2012.

    Windows 8 is supported for the Service Manager console and for end-users accessing the Self-Service Portal.

    Monday, March 11, 2013 8:23 AM

All replies

  • The Web Content Server requires:

    • Microsoft Internet Information Services (IIS) 7 with IIS 6 metabase compatibility installed.
    • A Secure Sockets Layer (SSL) certificate can be used on the IIS server that hosts the Self-Service Portal.
    • For System Center 2012 SP1 only: SQL Server 2012 Analysis Management Objects are required regardless of the SQL Server version that you use

    SharePoint Web Parts: One of the following versions of Microsoft SharePoint:

    • Microsoft SharePoint Foundation 2010
    • Microsoft SharePoint Server 2010
    • Microsoft SharePoint 2010 for Internet Sites Enterprise
    • If your Service Manager database uses SQL Server 2012, then you must have Service Pack 1 applied to your SharePoint 2010 installation.
    Saturday, March 9, 2013 2:03 PM
  • And you need Windows Server 2008R2 To can Install SharePoint 2010 without Problems

    you can Read this about Supported SharePoint 2010 and Windows Server 2012

    http://support.microsoft.com/kb/2724471?wa=wsignin1.0

    Note
    SharePoint 2013 not Supported with System Center Service Manager 2012 and SP1

     

    SE.Mohammed

    Saturday, March 9, 2013 3:00 PM